<?php
define("_MB_MEMBERS_TITLE1","發表數排行");
define("_MB_MEMBERS_TITLE2","新加入會員");
define("_MB_MEMBERS_DISPLAY","顯示 %s 位會員");
define("_MB_MEMBERS_DISPLAYA","顯示會員大頭照");
define("_MB_MEMBERS_NODISPGR","不顯示會員等級:");
?>
